error en la instalacion

More
1 year 2 months ago #142478 by andriupapalo
andriupapalo created the topic: error en la instalacion
instale limesurvey version 2.52 con motor postgres 9.0 , cuando ingreso a la administracion simpre saca que el usuario o la clave son incorrectos. con php 5.3

Please Log in to join the conversation.

More
1 year 2 months ago #142479 by Ben_V
Ben_V replied the topic: error en la instalacion

Benoît

EM Variables => bit.ly/1TKQyNu | EM Roadmap => bit.ly/1UTrOB4
Last Releases => 2.6x.x goo.gl/ztWfIV | 2.06/2.6.x => bit.ly/1Qv44A1
Demo Surveys => goo.gl/HuR6Xe (already included in /docs/demosurveys)

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!